﻿@model IEnumerable<SYM.DataAccessLayer.v_feed_images>

<div style="position: relative; overflow: hidden; width: auto; height: 339px;" class="slimScrollDiv">
    <div data-initialized="1" class="scroller" style="height: 339px; overflow: hidden; width: auto;" data-always-visible="1" data-rail-visible="0">
        <ul class="feeds">
            @foreach (var item in Model)
            {
                <li>

                    <div class="col1">
                        <div class="cont">
                            @if (item.type == "r")
                            {
                            <div class="cont-col1">
                                <div class="label label-sm label-success">
                                    <i class="fa fa-camera"></i>
                                </div>
                            </div>
                            <div class="cont-col2">
                                <div class="desc">
                                    <a href="@Url.Action(item.external_id+"-feedimage", "Route")">@(item.title)</a> - by @item.profile_firstName @(item.profile_LastName[0]).
                                </div>
                            </div>
                            }
                            else {
                                <div class="cont-col1">
                                    <div class="label label-sm label-danger">
                                        <i class="fa fa-camera"></i>
                                    </div>
                                </div>
                                <div class="cont-col2">
                                    <div class="desc">
                                        <a href="@Url.Action(item.external_id+"-feedimage", "Mountain")">@(item.title)</a> - by @item.profile_firstName @(item.profile_LastName[0]).
                                    </div>
                                </div>

                            }
                        </div>
                    </div>
                    <div class="col2">
                        <div class="date"> @item.days days </div>
                    </div>
                </li>
            }
        </ul>
    </div>
    @*<div style="background: rgb(187, 187, 187) none repeat scroll 0% 0%; width: 7px; position: absolute; top: 0px; opacity: 0.4; display: block; border-radius: 7px; z-index: 99; right: 1px; height: 163.939px;" class="slimScrollBar"></div><div style="width: 7px; height: 100%; position: absolute; top: 0px; display: none; border-radius: 7px; background: rgb(234, 234, 234) none repeat scroll 0% 0%; opacity: 0.2; z-index: 90; right: 1px;" class="slimScrollRail"></div>*@
</div>

